body, td, form {margin:0; border:0; padding:0; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; color:#757575;}
input,select,textarea {border: 1px solid #dcd8ca;vertical-align: middle;margin-top: 3px;margin-bottom: 3px;font-size: 11px;}
body {text-align:center;}
body.homepage {}
body div {text-align:left;}

hr {color: #DCD8CA;background-color: #DCD8CA;height: 1px;border: none;clear: both;}
td {vertical-align: top;}
p {margin: 0; padding: 0 0 1em 0; line-height: 13px;}

h1 {color:#00BFE7; font-size:24px;font-weight:normal; padding: 0 0 0.5em 0; margin: 0;}
h2 {color:#00BFE7; font-size:12px; font-weight:bold; padding: 0 0 1em 0; margin: 0;}
h3,h4 {color:#00BFE7; font-weight: bold; padding: 0 0 1em 0; margin: 0; font-size:12px; font-weight:bold;}


a {color:#757575; text-decoration:none; outline:none;}
#content a {color:#00BFE7;}
#content a.arrow {color:#757575;}
a.readmore, a.arrow {padding-left:10px;}
ul.news li h2.sideBlog {width: 126px; line-height:13px;}